
e TB Manager Bangladesh - Bug #970

Error when notifying a new case with big responsible text

11/26/2013 11:41 AM - Ricardo Memoria

Status: Closed Start date: 11/26/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Description

When notifying a new case, if the responsible text is big (probably more than 80 chars), the system doesn't save the notification and

raises an error.

History

#1 - 11/26/2013 11:42 AM - Ricardo Memoria

- Status changed from New to Resolved

Fixed... In the database, responsible column was set to 50 characters maximum, but in the screen user can enter up to 100 chars.

Increased in the database to 100 max chars.

#2 - 12/11/2013 08:01 AM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#3 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed
